BODY {
	COLOR: #000000; BACKGROUND-COLOR: #2e333b
}
P {
	
}
.sf_outer_wrapper {
	
}
.sf_extra1 {
	
}
.sf_wrapper {
	BACKGROUND-COLOR: #dddbb3
}
.sf_navigation_top {
	
}
.sf_navigation_top UL {
	
}
.sf_navigation_top UL:unknown {
	
}
.sf_navigation_top UL LI {
	
}
.sf_navigation_top UL LI.sf_last_nav_item {
	
}
.sf_navigation_top UL LI.sf_first_nav_item {
	
}
.sf_navigation_top UL LI A {
	
}
.sf_navigation_top UL LI A:visited {
	
}
.sf_navigation_top UL LI A:hover {
	
}
.sf_extra10 {
	
}
.sf_header_wrapper {
	BACKGROUND-POSITION: left bottom; BACKGROUND-IMAGE: url(images/header_bg_1.gif); BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #43627e
}
.sf_extra2 {
	
}
.sf_main_header {
	COLOR: #ffffff
}
.sf_extra3 {
	
}
.sf_sub_header {
	COLOR: #000000
}
.sf_main_header P {
	
}
.sf_sub_header P {
	
}
.sf_extra4 {
	BACKGROUND-COLOR: #2e333b
}
.sf_extra4 SPAN {
	BACKGROUND-COLOR: #f1f1f3
}
.sf_navigation {
	BACKGROUND-IMAGE: url(images/sidecontent_bg_1.gif); COLOR: #666666; BACKGROUND-REPEAT: repeat-y; BACKGROUND-COLOR: #beba7d
}
.sf_navigation UL {
	BACKGROUND-IMAGE: url(images/sidetitle_bg_1.gif); BACKGROUND-REPEAT: no-repeat
}
.sf_navigation UL:unknown {
	
}
.sf_navigation UL LI {
	
}
.sf_navigation UL LI.sf_last_nav_item {
	
}
.sf_navigation UL LI.sf_first_nav_item {
	
}
.sf_navigation UL LI A {
	COLOR: #f6f4c7
}
.sf_navigation UL LI A:visited {
	COLOR: #f6f4c7
}
.sf_navigation UL LI A:hover {
	COLOR: #ffffff
}
.sf_extra5 {
	
}
.sf_pagetitle {
	BORDER-TOP: #f1f1f3 15px solid; COLOR: #000000; BACKGROUND-COLOR: #dddddd
}
.sf_extra6 {
	
}
.sf_subnavigation {
	
}
.sf_subnavigation UL {
	
}
.sf_subnavigation UL:unknown {
	
}
.sf_subnavigation UL LI {
	
}
.sf_subnavigation UL LI.sf_last_nav_item {
	
}
.sf_subnavigation UL LI.sf_first_nav_item {
	
}
.sf_subnavigation UL LI A {
	
}
.sf_subnavigation UL LI A:visited {
	
}
.sf_subnavigation UL LI A:hover {
	
}
.sf_extra11 {
	
}
.sf_content {
	BORDER-BOTTOM: #f1f1f3 50px solid; BACKGROUND-COLOR: #dddddd
}
.sf_content IMG {
	
}
.sf_extra12 {
	
}
.sf_subnavigation2 {
	
}
.sf_subnavigation2 UL {
	
}
.sf_subnavigation2 UL:unknown {
	
}
.sf_subnavigation2 UL LI {
	
}
.sf_subnavigation2 UL LI.sf_last_nav_item {
	
}
.sf_subnavigation2 UL LI.sf_first_nav_item {
	
}
.sf_subnavigation2 UL LI A {
	
}
.sf_subnavigation2 UL LI A:visited {
	
}
.sf_subnavigation2 UL LI A:hover {
	
}
.sf_extra7 {
	
}
.sf_extra7 SPAN {
	
}
.sf_footer {
	COLOR: #94989b; BACKGROUND-COLOR: #252a30
}
.sf_extra8 {
	
}
.sf_extra9 {
	
}
A:link {
	COLOR: #000000
}
A:visited {
	COLOR: #000000
}
A:hover {
	COLOR: #999999
}
.sf_banner {
	COLOR: #000000
}
.sf_banner IMG {
	
}
.sf_banner A {
	
}
.sf_banner A:visited {
	
}
.sf_banner A:hover {
	
}
